function showind(id){
	var query = new Object();
	query.id = id;
	$.ajax({
		type:'POST',
		url: APP+"Mobile/Takeout/get_coupons.html",
		data:query,
		success:function(data){
			if(data.status == 1){
				$.showSuccess('领取成功',3,'hc');
				$('#sub_'+id).addClass('ready');
			}else if(data.status == 0){
				$.showSuccess(data.info,3,'hc');
			}else if(data.status == 2){
				$.showSuccess(data.info,3,'hc');
				window.location.href = data.url;
			}
		}
	});
}